/*
 Theme Name:   Mazzarello
 Theme URI:
 Description:  Child theme for Learnhub/EDSpace theme
 Author:
 Author URI:
 Template:     learnhub wordpress-theme-v1.0
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  mazzarello
*/

/* Add custom styles below this line */

/* ElementsKit Icon Box - push footer link to bottom */
.ekit-equal-height-enable .elementskit-infobox {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.ekit-equal-height-enable .elementskit-infobox .box-body {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.ekit-equal-height-enable .elementskit-infobox .box-footer {
    margin-top: auto;
}
body.archive.category .elementor-page-title, body.wp-singular .elementor-page-title {
    display: block !important;
}
.mb-0 p {
    margin-bottom: 0 !important;
}

.storiaBOX .elementskit-infobox {
    justify-content: center;
}
.storiaBOX a:hover .elementskit-info-box-title {
    text-decoration: underline !important;
}
footer li a:hover {
    text-decoration: underline !important;
}
@media screen and (min-width: 1025px) and (max-width: 1280px) {
    footer p {
        font-size: 1rem !important;
    }
    footer li a {
        font-size: 0.8rem !important;
        padding-right: 0.3rem;
    }
}
.elementor-widget-text-editor a {
    text-decoration: underline;
    color: #F32C39;
    font-weight: bold;
}
.elementor-widget-text-editor li p {
    margin-bottom: 0.3rem
}


/* Bottone registro elettronico */
a#registro {
	background-color: #d2191f;
	border: 1px solid #d2191f;
}

a#registro:hover,
a#registro:focus {
	color: #d2191f;
	background-color: #fff;
}

